@charset "UTF-8";
.body{
    margin-bottom: 80px;
}

.banner{
    background: url("../../images/D828-banner.png") top center;
    height: 800px;
    background-repeat: no-repeat;
}
.banner .container{
    height: 300px;
    position: relative;
}
.banner .LZY_628_01{
    position: absolute;
    top: 200px;
    right: 630px;
}
.banner .LZY_628_02{
    position: absolute;
    top: 200px;
    right: 420px;
}
.banner .LZY_628_03{
    position: absolute;
    top: 200px;
    right: 210px;
}
.banner .LZY_628_04{
    position: absolute;
    top: 150px;
    right: 0px;
}

.banner .D628-btn{
    position: absolute;
    top: 600px;
    left: 380px;
    padding-left: 15px;
    color: white;
}
.banner .D628-id{
    position: absolute;
    top: 600px;
    left: 380px;
    font-size: 35px;
}

.banner .D628-btn2{
    position: absolute;
    top: 600px;
    left: 605px;
    padding-left: 15px;
    color: white;
}
.banner .D628-id2{
    position: absolute;
    top: 600px;
    left: 600px;
    font-size: 35px;
}

.banner .D628-btn3{
    position: absolute;
    top: 600px;
    left: 815px;
    padding-left: 15px;
    color: white;
}
.banner .D628-id3{
    position: absolute;
    top: 600px;
    left: 810px;
    font-size: 35px;
}

.banner .D668-btn{
    position: absolute;
    top: 600px;
    left: 1030px;
    padding-left: 15px;
    color: white;
}
.banner .D668-id{
    position: absolute;
    top: 600px;
    left: 1025px;
    font-size: 35px;
}


.introduce{
    text-align: left;
    padding-top: 300px;
}

.introduce div:nth-child(1){
    font-size: 40px;
    padding-top: 13px;
    letter-spacing: -2px;
}
.introduce div:nth-child(2){
    font-size: 40px;
    padding-top: 13px;
    letter-spacing: -2px;
}
.introduce div:nth-child(n+3){
    font-size: 18px;
    padding-top: 12px;
    color: #252323;
    font-family: simsum;
}
.introduce div:nth-child(3){
    padding-top: 20px;
}

.unit{
    margin-top: 60px;
}

.unit > h2{
    font-size: 28px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 20px;
}

.unit > p {
    font-family: 'Courier New', Courier, monospace;
    text-align: left;
    line-height: 2;
    text-indent: 2em;
}
.function > ul{
    display: flex;
    flex-direction: column;
    margin-bottom: 130px;
}
.function > ul > li{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-around;
    margin-top: 155px;
    gap: 100px;
}
.function > ul > li > div > p{
    font-size: 28px;
    line-height: 68px;
    color: rgb(235, 100, 36);
}
.function > ul > li > div > span{
    font-size: 18px;
    line-height: 30px;
    color: #252323;
    font-family: simsun;
}


.function-round{
    /* height: 400px; */
    margin-top: 30px;
    text-align: center;
    /* position: relative; */
}


.advantage{
    margin-top: 120px;
    height: 700px;
    background-color: #f5f7f8;
    position: relative;
}
.advantage #particles-js{
    height: 100%;
}
.advantage .container{
    position: absolute;
    top:0px;
    left: 0;
    right: 0;
    margin-top: 80px;
}
.advantage .container > ul{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 40px;
}
.advantage .container > ul > li{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 365px;
    height: 215px;
    border: 1px solid #d6d6d6;
    background-color: rgb(255, 255, 255);
    text-align: center;
}
.advantage .container > ul > li >img{
    margin-top: 30px;
    margin-bottom: 8px;
    height: 58px;
}
.advantage .container > ul > li >p{
    font-size: 16px;
    font-weight: bold;
    line-height: 42px;
    color: #434343;
    font-family: simsun;
}
.advantage .container > ul > li >span{
    font-size: 14px;
    line-height: 20px;
    color: #535253;
    font-family: simsun;
}

.case > ul:nth-of-type(1){
    margin-top: 50px;
}

.case > ul{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 10px;
    height: 340px;
    /* border: 2px solid #888888; */
}
.case > ul > li{
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 380px;
    height: 320px;
    border: 1px solid #d6d6d6;
    background-color: rgba(255, 255, 255, 0.5);
    text-align: center;
}
.case > ul > li:hover{
    border: 1px solid #ff6600;
    box-shadow: 2px 2px 10px #888888;
}
.case > ul > li > img{
    margin-top: 7px;
}
.case > ul > li > span{
    font-size: 14px;
    line-height: 41px;
    color: #1e1d1d;
    font-family: simsun;
}

.qiuqiu{
    position: relative;
    height: 0px;
    width: 1200px;
    max-width: 1200px;
    margin: 0 auto;
}
.qiuqiu img:nth-of-type(1){
    position: absolute;
    top: -200px;
    left: -642px;
    z-index: -1;
}
.qiuqiu img:nth-of-type(2){
    position: absolute;
    top: 900px;
    right: -656px;
    z-index: -1;
}
